@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei";
}
body {
	font: 12px/1.5 arial, \5b8b\4f53;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, input, textarea {
	color: #666;
}
ul {
	list-style: none;
}
img {
	border: 0;
	vertical-align: bottom;
}
a {
	text-decoration: none;
	color: #666;
	cursor: pointer;
}
i, em {
	font-style: normal;
}
.clearfix:after {
	clear: both;
	content: "";
	display: table;
}
.clearfix {
	clear: both;
}
#a {
	transition: all 2s;
	-moz-transition: all 2s;	/* Firefox 4 */
	-webkit-transition: all 2s;	/* Safari 和 Chrome */
	-o-transition: all 2s;
}
/*end YUI reset*/
.fl {
	float: left;
	_display: inline;
}
.fr {
	float: right;
	_display: inline;
}
body {
	background-color: #fff; color:#040404;
}
a{ color:#040404;}
.w1182{ width:1182px; margin:0 auto;}
.header{ height:138px;}
.top{ height:94px; width:1182px; margin:0 auto}
.logo{ padding-top:17px; padding-right:60px;}
.date{ line-height:52px; padding-top:40px; padding-right:50px;}
.weather{padding-top:47px; padding-right:50px;}
.weather img{ float:left; margin-top:13px; margin-left:13px; margin-right:13px;}
.weather span{ float:left;}
.login{ margin-top:53px;background-color:#fff;}
.login a{ line-height:24px; float:left; color:#999}
.login a i{ float:left; display:block; width:24px; height:27px; margin-right:6px;}
.login em{ float:left; margin:0 5px;}
.login a i.icon0{ background:url(http://www.chinaluan.com/statics/css/images/ico0.png) no-repeat; background-size:24px;}
.login a i.icon1{ background:url(http://www.chinaluan.com/statics/css/images/ico1.png) no-repeat; background-size:24px;}
.login a i.icon2{background:url(http://www.chinaluan.com/statics/css/images/ico2.png) no-repeat;}
.search{ padding-top:40px;position:relative;}
.search .input{ outline:none;  width:160px; height:34px;border:1px solid #e7e7e7; border-right:0px;float:right; text-indent:20px;border-radius:17px 0px 0px 17px;}
.search .sbtn{border:1px solid #e7e7e7;border-left:0px; border-radius:0px 17px 17px 0px;height:36px; float:right; }
.nav{ height:44px; background-color:#004ea1; line-height:44px;}
.nav a{ color:#fff; font-size:18px;  width:155px; text-align:center; display:inline-block; border-right:2px solid #6780a8; float:left;}
.pl112{ padding-left:112px;}
.nav a.on{ background-color:#c50500;}
.nav a:hover{ background-color:#c50500;}

.banner {
	width: 100%;
	height: 488px;
	position: relative;
}
.banner .bd {
	position: relative;
	z-index: 0;
}
.banner .bd ul {
	width: 100% !important;
}
.banner .bd li {
	width: 100% !important;
	position: relative;
}
.banner .bd li a {
	height: auto;
	display: block;
}
.banner .bd li img {
	width: 100%;
	display: block;
}
.banner .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 10px;
	right: 0px;
	height: 13px;
	text-align:center;
}
.banner .hd ul li {
	cursor: pointer;
	display: inline-block;
	*display:inline;
	zoom: 1;
	text-align: center;
	width: 13px;
	height: 13px;
	margin: 3px;
	overflow: hidden;
	line-height: 9999;
	background-color:#5d5e60;
	border-radius:50%;
}
.banner .hd ul li.on{ background-color:#ed761a; }

.l_banner{
	 height:254px; width:1182px; margin:3px auto;
}
.l_banner img{
	 height:254px; width:1182px;
}
.clear{clear:both;}
.urHere {
    height: 24px;
    line-height: 24px;
    color: #999999;
	margin:20px 0;
	padding-left:30px;
	float: left;
	width: 100%;
}
.urHere img{
    height: 24px;
	width:24px;
	margin-top:-8px;
}
.urHere_con{
	width: 100%;
	line-height:32px;
	font-size:14px;
	color:#69a1d2;
}
.urHere_con ul li{
	border-bottom: 1px dashed #cccccc;
	line-height: 40px;
	font-size: 14px;
}
.urHere_con ul li span {
    float: right;
    margin-right: 20px;
}
.urHere_title{
	border-bottom: 1px solid #CBD1D3;
	height:32px;
}
.color{
	width:4px;
	height:20px;
	background-color:#004ea1;
	float:left;
	margin-right:20px;
	margin-top:6px;
}
.l_left{
	float:left;
	width:270px;
	padding-left:30px;
}
.l_left .nav_img{
	width:270px;
	height:46px;
	float:left;
}
.l_left .nav_left{
    margin-top:20px;
	float:left;
}
.l_left .nav_left a:hover {
    background-color: #c50500;
	color: #fff;
}
.l_left .nav_left .show_list_1{
    background-color: #c50500;
	color: #fff;
}

.l_left .nav_left a {
    color: #333;
    font-size: 16px;
    width: 130px;
	padding-left:56px;
    text-align: left;
    display: inline-block;
	height:32px;
	line-height:32px;
    float: left;
	background:url(http://www.chinaluan.com/statics/css/images/about_left.png) no-repeat;
	margin:2px 0 2px 30px;
}
.l_right{
	float:left;
	width:850px;
	padding-left:32px;
}
.news{ padding-top:28px;}
.news-banner{ float:left;}
.news-banner {
	width: 550px;
	height: 352px;
	position: relative;
	overflow:hidden;
}
.news-banner .bd {
	position: relative;
	z-index: 0;
}
.news-banner .bd ul {
	width: 100% !important;
}
.news-banner .bd li {
	width: 100% !important;
	position: relative;
	height:352px;
}
.news-banner .bd li a {
	height: auto;
	display: block;
}
.news-banner .bd li a img {
	height:352px;
}
.news-banner .bd li p{
	position:absolute;
	width:100%;
	height:37px;
	line-height:37px;
	background: url(http://www.chinaluan.com/statics/css/images/ico4.jpg) no-repeat 14px center #015190;
	text-indent:27px;
	color:#fff;
	font-size:14px;
	bottom:-2px;}
	
.news-banner .bd li img {
	width: 100%;
	display: block;
}
.news-banner .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 10px;
	right: 0px;
	height: 13px;
	text-align:right;
}
.news-banner .hd ul li {
	cursor: pointer;
	display: inline-block;
	*display:inline;
	zoom: 1;
	text-align: right;
	width: 10px;
	height: 10px;
	margin: 3px;
	overflow: hidden;
	line-height: 9999;
	background-color:#fff;
	border-radius:50%;
}
.news-banner .hd ul li.on{ background-color:#0082c8; }
.news-list{
	width:596px;
	height:352px;
	float:right;
	overflow:hidden;	
}

.slideTxtBox{width:596px;
	height:390px;text-align:left;  }
.slideTxtBox .hd{ height:50px; line-height:50px; position:relative; }
.slideTxtBox .hd ul li{ float:left; width:118px;height:50px; line-height:50px; text-align:center; cursor:pointer; background-color:#f4f4f4; font-size:20px;}
.slideTxtBox .hd ul li.on{background:#c60019; color:#fff;}
.slideTxtBox .hd ul li.on a { color:#fff;}
.topnew{ line-height:26px; padding-top:8px;font-size:15px;}
.topnew p{margin: 5px 0 0;
    color: #666565;
    font-size: 15px;
    line-height: 38px;
	}
.topnew a{}
.topnew p a{    color: #c60019;
    font-size: 22px;
    font-family: '黑体';
    line-height: 23px; display:block;}
.new-ul{}
.new-ul li{ height:43px; line-height:43px; padding-left:15px; background:url(http://www.chinaluan.com/statics/css/images/bg2.png) no-repeat left center; border-bottom:1px dashed #ccc;}
.new-ul li span{ color:#6b6b6b; float:right}
.new-ul li a{ font-size:15px; color:#6b6b6b;}
.new-ul li a:hover{color:#02A1D9; text-decoration:underline}

.list{}
.hot{ width:300px; float:left;}
.title{ height:56px; line-height:56px; font-size:20px; text-indent:4px; }
.title a{}
.list-ul{}
.list-ul li{ line-height:32px; padding-left:27px; background:url(http://www.chinaluan.com/statics/css/images/bg2.png) no-repeat 7px center; font-size:13px;}
.list-ul li a{ font-size:13px;}
.list-ul li a:hover{color:#02A1D9; text-decoration:underline}
.list-ul li span{ float:right}
.hot img{ margin-bottom:10px; width:300px; height:100px;} 
.mb16{ margin-bottom:16px;}

.list-center{ float:left; margin:0 0 0 38px; width:500px;}
	
.xinxi{ width:500px;text-align:left; background:url(../images/bg1.png) no-repeat left 62px;  }
.xinxi .hd{ height:70px; line-height:70px; font-size:20px; text-indent:4px; margin-bottom:14px; background: url(http://www.chinaluan.com/statics/css/images/ico5.jpg) no-repeat 120px center;}
.xinxi .hd ul li{ float:left; width:118px; height:70px; line-height:70px; text-align:center; cursor:pointer;}
.xinxi .hd ul li.on{ color:#02A1D9}
.video{ width:294px; float:right; height:438px; overflow:hidden}	
.video img{ width:100%; height:172px; display:block; margin-bottom:14px;}
	
.chanpin{ }	
.cpcon{ padding:0px;  background-color:#f0f0f0;}	
.cpcon img{ border-radius:0px; margin-right:0px; width:1182px; height:250px;}
	
.copy{ height:170px; background-color:#e3e3e3;margin-top:10px;}	
.copy .w1182{ position:relative;}	
.copy-left{ float:left; width:800px;}	
.title2{ font-size:18px; color:#000; line-height:68px; padding-left:14px;}
.copy-a{ line-height:24px; text-align:center;}	
.copy-a a{ color:#666; padding:0 8px;}
.copy-center{ width:140px; float:left; border-right:1px solid #666; margin-top:12px; padding-top:14px; padding-left:30px;}	
.copy-center img{ display:block}	
.copy-center span{ display:block; line-height:30px; padding-left:15px;}	
.copy-right span{ display:block; text-align:center; line-height:30px;}	
.copy-right{ width:108px; float:left; margin-top:12px; padding-top:14px; padding-left:30px;}	
.copy p{ position:absolute; top:30px; left:526px; font-size:13px;}	
	
.footer{ height:100px; background-color:#979797; text-align:center; line-height:24px; color:#fff; padding-top:24px;}	
	
/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体;text-align:center; }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 {width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(http://www.chinaluan.com/statics/css/img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
	
	
.ad {
	width: 300px;
	height: 100px;
	position: relative;
	margin-bottom:10px;
}
/*.ad .bd {
	position: relative;
	z-index: 0;
}
.ad .bd ul {
	width: 100% !important;
}
.ad .bd li {
	width: 100% !important;
	position: relative;
}
.ad .bd li a {
	height: auto;
	display: block;
}
.ad .bd li img {
	width: 100%;
	display: block;
}
.ad .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 10px;
	right: 0px;
	height: 13px;
	text-align:right;
}
.ad .hd ul li {
	cursor: pointer;
	display: inline-block;
	*display:inline;
	zoom: 1;
	text-align: right;
	width: 10px;
	height: 10px;
	margin: 3px;
	overflow: hidden;
	line-height: 9999;
	background-color:#fff;
	border-radius:50%;
}
.ad .hd ul li.on{ background-color:#0082c8; }
*/
	
	
	
	
	
	
	
	
	
	
	